﻿body { color: teal; font-family:   'Comic Sans MS','Comic Sans',Verdana, Arial, Sans-serif;}

#main {margin: 0 3% ;width: 94%}

a:visited { color: #003366; font-weight: bold}
a:link    { color: #003366; font-weight: bold}
a:active  { color: #003366; font-weight: bold}

h1 {text-align: center; text-transform: uppercase; color: #003366}

img {border: 4px solid #003366}

p {text-align: justify;margin-bottom: 0px}

.cnt {text-align:center}
.first {color:#003366; font-weight:bold}
.ipos {text-align: center}

@media only screen and (min-width: 620px) {
	.ipos {text-align:justify} 
}